@import "../../../stream/assets/css/rtl.min.css";

/* Your CSS code goes here
-------------------------------------- */
body.rtl #header.logo-left .nav-main{
    margin-left: -15px;
}
@media (max-width:1300px){
    body.rtl #header.logo-left .nav-main{
    float: right;
    margin-left: 0px;
        
}
}

@media (max-width: 767px){
    body.rtl #header.logo-left .nav-main{
    float: none;
        margin-left: 0px;
}
}